footer {
  width: 100%;
  background-color: @couleur-texte;
  color: @blanc;

  .num{
    font-size: 30px;
  }

  .orange{
    text-align: center;
  }

  .padding {
    padding: 10px 0;
  }

  .plan-site {
    padding: 10px;
  }

  .social {
    a {
      color: @blanc;
      font-size: 20px;
    }
  }
}